{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "SXS",
    "XIX",
    "SXS"
  ],
  "key": {
    "X": {
      "item": "savage_and_ravage:blast_proof_plating"
    },
    "I": {
    "item": "shieldexp:iron_shield"
    },
    "S": {
    "item": "minecraft:slime_ball"
    }
  },
  "result": {
    "item": "shieldexp:griefer_shield"
  }
}